CREDIT UNIONS DEMO SERVER - Bug #7668

Demo Server -->Post License --> Credit Unions -->[ Declaration Particulars --> when applicant opens

the form first time then one radio button should be active

09/16/2023 03:36 PM - Mohd Irfan

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Vidya Rani % Done:
Category: Estimated time:
Target version: Spent time:

09/16/2023

0%
0.00 hour
0.00 hour

Description
Step to reproduce the bug:

1. when the applicant opens the form first time then one radio button should be active

2. place holder's name should be in the middle
See attached screenshot:

clipboard-202309161533-§8kirpmow

History

#1 - 09/28/2023 05:51 PM - Vidya Rani

- Status changed from New to Resolved

#2 - 10/03/2023 12:03 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed:

See attached Fixed screenshot:
